[Count]
Joint=5
Physical=11
Object=45
[Joi 0]
Tar A=3
Tar B=4
Type=Pin
X Pos=159
Y Pos=225
[Joi 1]
Tar A=5
Tar B=4
Type=Pin
X Pos=144
Y Pos=195
[Joi 2]
Tar A=5
Tar B=3
Type=Pin
X Pos=126
Y Pos=225
[Joi 3]
Tar A=5
Tar B=6
Type=Pivot
X Pos=123
Y Pos=204
[Joi 4]
Tar A=4
Tar B=6
Type=Pivot
X Pos=165
Y Pos=204
[Phy 0]
Fix Pos=1
Force Rot=-1.40
Img=Propeller 2
Img Ang=45
Mass=200
Path=53.-52|28.-33|-28.22|-53.54|-23.30|31.-24#-54.-52|-32.-24|22.30|53.55|29.22|-20.-26
Type=Polygon
X Pos=1680
Y Pos=120
[Phy 1]
Fix Pos=1
Force Rot=-0.70
Img=Propeller 2
Img Ang=45
Mass=200
Path=53.-52|28.-33|-28.22|-53.54|-23.30|31.-24#-54.-52|-32.-24|22.30|53.55|29.22|-20.-26
Type=Polygon
X Pos=1404
Y Pos=99
[Phy 10]
Path=-12.-12|300.-12|396.-60|420.-12|408.12#108.-156|84.-156|84.-132|108.-132|108.-156#276.-156|300.-156|300.-132|276.-132|276.-156#492.12|516.-36|528.-12|588.-12
Type=Line
X Pos=1212
Y Pos=324
[Phy 2]
Path=252.-24|240.0|240.24|192.120|168.120|120.96|96.48|48.24|0.48|0.120|48.216|144.264|168.264|264.216|312.216|360.192|408.192|456.216|480.216|576.168#360.48|384.48|384.72|360.72|360.48#456.72|480.72|480.96|456.96|456.72
Type=Line
X Pos=24
Y Pos=24
[Phy 3]
Cir Dia=24
Col Snd=HMetal
Img=MetalWheel
Mass=15
Type=Circle
X Pos=144
Y Pos=240
[Phy 4]
Cir Dia=24
Col Snd=HMetal
Img=MetalWheel
Mass=15
Type=Circle
X Pos=165
Y Pos=204
[Phy 5]
Cir Dia=24
Col Snd=HMetal
Img=MetalWheel
Mass=15
Type=Circle
X Pos=123
Y Pos=204
[Phy 6]
Cir Dia=24
Img=TriWheel Body
Mass=15
Path=-24.3|-16.15|-12.11|-19.1#15.16|23.2|18.1|11.11#-8.-23|-6.-18|5.-18|8.-23
Type=Polygon
X Pos=144
Y Pos=217
[Phy 7]
Path=-24.-120|72.-120|120.-144|144.-144|144.-120|120.-72|120.-24|144.24#456.24|480.-24|528.0|576.0#24.-240|48.-240|48.-216|24.-216|24.-240#120.-264|144.-264|144.-240|120.-240|120.-264#528.-144|552.-144|552.-120|528.-120|528.-144
Type=Line
X Pos=624
Y Pos=312
[Phy 8]
Fix Pos=1
Force Rot=0.50
Img=Propeller 3
Img X=20
Mass=200
Path=-37.66|-16.37|4.1|-3.-2#-38.-65|-5.1|4.0|-21.-44#50.-3|2.-3|2.5|42.5|79.2
Type=Polygon
X Pos=867
Y Pos=175
[Phy 9]
Fix Pos=1
Force Rot=0.63
Img=Propeller 3
Img X=20
Mass=200
Path=-37.66|-16.37|4.1|-3.-2#-38.-65|-5.1|4.0|-21.-44#50.-3|2.-3|2.5|42.5|79.2
Type=Polygon
X Pos=1008
Y Pos=252
[Obj 0]
Img=PropellerPole
Layer=-1
X Pos=1680
Y Pos=240
[Obj 1]
Obj=FX
Type=Embedded
Variant=2
X Pos=24
Y Pos=318
[Obj 10]
Obj=Fern
Type=Embedded
X Pos=1344
Y Pos=312
[Obj 11]
Obj=Fern
Type=Embedded
X Pos=1752
Y Pos=312
[Obj 12]
Obj=Fern
Type=Embedded
X Pos=168
Y Pos=288
[Obj 13]
Obj=Fern
Type=Embedded
Variant=1
X Pos=69
Y Pos=246
[Obj 14]
Obj=Fern
Type=Embedded
Variant=1
X Pos=408
Y Pos=216
[Obj 15]
Obj=Fern
Type=Embedded
Variant=1
X Pos=624
Y Pos=192
[Obj 16]
Obj=Fern
Type=Embedded
Variant=1
X Pos=1248
Y Pos=312
[Obj 17]
Obj=Fern
Type=Embedded
Variant=1
X Pos=1464
Y Pos=312
[Obj 18]
Obj=Fern
Type=Embedded
Variant=1
X Pos=1776
Y Pos=312
[Obj 19]
Obj=Fern
Type=Embedded
Variant=2
X Pos=240
Y Pos=264
[Obj 2]
Img=PropellerPole
Layer=-1
X Pos=1404
Y Pos=216
[Obj 20]
Obj=Fern
Type=Embedded
Variant=2
X Pos=108
Y Pos=264
[Obj 21]
Obj=Fern
Type=Embedded
Variant=2
X Pos=468
Y Pos=240
[Obj 22]
Obj=Fern
Type=Embedded
Variant=2
X Pos=672
Y Pos=192
[Obj 23]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1116
Y Pos=300
[Obj 24]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1284
Y Pos=318
[Obj 25]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1437
Y Pos=318
[Obj 26]
Obj=Fern
Type=Embedded
Variant=2
X Pos=144
Y Pos=288
[Obj 27]
Obj=Fern
Type=Embedded
Variant=2
X Pos=216
Y Pos=288
[Obj 28]
Obj=Fern
Type=Embedded
Variant=2
X Pos=276
Y Pos=264
[Obj 29]
Obj=Fern
Type=Embedded
Variant=2
X Pos=348
Y Pos=252
[Obj 3]
Layer=1
Obj=Start
Obj Val A=1
Obj Val B=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=144
Y Pos=216
[Obj 30]
Obj=Fern
Type=Embedded
Variant=2
X Pos=528
Y Pos=240
[Obj 31]
Obj=Fern
Type=Embedded
Variant=2
X Pos=444
Y Pos=240
[Obj 32]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1224
Y Pos=324
[Obj 33]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1380
Y Pos=324
[Obj 34]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1548
Y Pos=312
[Obj 35]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1764
Y Pos=324
[Obj 36]
Obj=Fern
Type=Embedded
Variant=2
X Pos=1596
Y Pos=276
[Obj 37]
Obj=Fern
Type=Embedded
Variant=3
X Pos=330
Y Pos=240
[Obj 38]
Obj=Fern
Type=Embedded
Variant=3
X Pos=186
Y Pos=288
[Obj 39]
Obj=Fern
Type=Embedded
Variant=3
X Pos=504
Y Pos=240
[Obj 4]
Img=PropellerPole
Layer=-1
X Pos=866
Y Pos=291
[Obj 40]
Obj=Fern
Type=Embedded
Variant=3
X Pos=648
Y Pos=192
[Obj 41]
Obj=Fern
Type=Embedded
Variant=3
X Pos=1146
Y Pos=312
[Obj 42]
Obj=Fern
Type=Embedded
Variant=3
X Pos=1362
Y Pos=312
[Obj 43]
Obj=Fern
Type=Embedded
Variant=3
X Pos=1530
Y Pos=306
[Obj 44]
Obj=Fern
Type=Embedded
Variant=3
X Pos=1206
Y Pos=312
[Obj 5]
Img=SmallPropPole
Layer=-1
X Pos=1008
Y Pos=318
[Obj 6]
Obj=Fern
Type=Embedded
X Pos=312
Y Pos=240
[Obj 7]
Obj=Fern
Type=Embedded
X Pos=558
Y Pos=216
[Obj 8]
Obj=Fern
Type=Embedded
X Pos=696
Y Pos=192
[Obj 9]
Obj=Fern
Type=Embedded
X Pos=1176
Y Pos=312
